#frame {
	padding-left:20px;
	padding-right:20px;
	clear:both;
}

* html #frame {
	zoom:1; 
	/*enlever pour erreur w3c le 150409 */
	position: relative;
	display:inline;
	height:1%;
}

#content, .sidebar {
	position: relative;
	float: left;
	overflow:hidden;
}

* html #frame .sidebar {
	position: relative;
	display:inline;
	height:1%;
}

* html #frame * {
	position: relative;
}

#content {
	/*padding: .5em 0 .5em 0; */
	/*modif padding*/
	/* rajout d'une ligne de bordure */
	/* border-left:1px solid #d0d0d0; */
	/*rajout d'un margin avant rien et ensuite ancien 50 puis 25 avec la border vertical*/
	/* changement de 25 à 15 le 15*/
	margin-left:15px;
	padding:15px;
	width: 635px;
	float: left;
}

#sidebar_left.sidebar div {
	margin-right:20px;
	padding-right:10px;
}

#sidebar.sidebar div {
	/*margin-left:20px;*/
	padding-left:10px;
}

.sidebar div {
	/* padding-top:10px;  marge en haut du sidebar*/
	padding-top:0px;
	padding-bottom:10px;
}

.sidebar div div, #sidebar.sidebar div div, #sidebar_left.sidebar div div {
	padding:0;
	margin:0;
}

#sidebar.sidebar div #search-3{
	float:right;
	margin-right:95px;
	-margin-right:45px;
	margin-top:-340px;
}
#sidebar.sidebar div #search -3#searchform #searchsubmit{
	display:none;
}
#sidebar.sidebar div #search -3#searchform #s{
	-width:250px:
}



#sidebar_left.sidebar {
	margin-left: -100%;
}

#sidebar.sidebar {
	margin-right: -100%;
}

.sidebar_left #frame {
	padding-left:200px;
}

.sidebar_right #frame {
	/*rajout d'un margin ancien 250 et apres 350*/
	padding-right:300px;
	-padding-right:350px;
}

#sidebar_left.sidebar {
	width:200px;
	right:200px;
}

#sidebar.sidebar {
		/*rajout d'un margin ancien 250 et apres 350*/
		width:304px;
		-width:350px;
		-margin-left:6px;
}

* html #sidebar_left {
	left:250px;
}

#footer {
	clear: both;
}

#frame {
	overflow: hidden;
}

#page, #header, #footer {
	/* modif de 800 à 700 */
	/* modif de 700 à 1024 le 150409*/
	width:1024px;
	margin:0 auto 0 auto;
}
/*
#header, #header .container, #header_image, #menu {
	position:relative;
	z-index:80;
}*/

html>body #page .container {
	padding:0 10px 0 10px;
	background:transparent url(../../Images/apparence/shadow_left.png) top left repeat-y;
}

html>body #header {
	background:transparent url(../../Images/apparence/header_shadow_right.png) top right repeat-y;
}

html>body #header .container,
html>body #footer .container {
	padding:10px 0 0 10px;
	margin-right:10px;
	background:transparent url(../../Images/apparence/header_shadow.png) top left repeat-y;
}

html>body #footer {
	background:transparent url(../../Images/apparence/footer_shadow_right.png) bottom right repeat-y;
}

#footer {

}

html>body #footer .container {
	padding:0 0 10px 10px;
	background:transparent url(../../Images/apparence/footer_shadow.png) bottom left repeat-y;
}

#footer_content {
	padding:10px;
	text-align:center;
	line-height:1em;
}

#footer_content * {
	padding:0;
	margin:0;
}

html>body #page {
	background:transparent url(../../Images/apparence/shadow_right.png) top right repeat-y;
}


